/*
 *
 * BODY
 *
 */
 		
		body{ 
			margin: 0px; 
			background: #FFFFFF url( http://www.urbanmobilitygroup.com/images/chrome/bg.gif) repeat-y; 
		}
 		div#body{
			margin: 250px 0px 100px 150px;
			width: 500px;
			border-left: 1px solid #9F9F9F;
			padding-left: 15px;
		}
		.bodyText{
			font: 70%/150% verdana;
		}
		p{
			color: #485154;
			margin: 0px 0px 12px 0px;
		}
		li{
			margin-top: 3px;
			color: #485154;
		}
		ul {
			list-style: disc outside url( http://www.urbanmobilitygroup.com/images/left/bullet.gif );
			margin: 0px 0px 12px 12px;
		}
		p.h1{
			font: bold 115% verdana, helvetica, arial, sans-serif;
			color: #98461D;
			margin: 9px 0px 3px 0px;
		}
		p.h2{
			font-weight: bold;
			color: #333333;
			margin: 6px 0px 3px 0px;
		}
		
		a:link {
			text-decoration: underline;
			color: #98461D;
		}
		a:hover, a:active {
			text-decoration: underline;
			color: black;
		}
		a:visited {
			color: #555;
		}
		table.chart{
			margin-left: 8px;
		}
		th.chart{
			font: bold 70%/150% verdana;
			background: #98461D;
			color: white;
			text-align: left;
			padding-left: 10px;
			padding-right: 10px;
		}
		td.chart{
			background: #DADADA;
			font: 70%/150% verdana;
			color: #63747B;
			padding-left: 10px;
			padding-right: 10px;
		}
		td.chartLeft{
			background: #DADADA url(http://www.urbanmobilitygroup.com/images/chrome/chartLeft.gif) repeat-y;
			font: bold 70%/150% verdana;
			color: #63747B;
			padding-left: 10px;
			padding-right: 10px;
		}
		td.chartTotal{
			background: #C0C1C3;
			font: bold 70%/150% verdana;
			color: #98461D;
			padding-left: 10px;
			padding-right: 10px;
		}
		td.chartTotalLeft{
			background: #C0C1C3 url(http://www.urbanmobilitygroup.com/images/chrome/chartTotalLeft.gif) repeat-y;
			font: bold 70%/150% verdana;
			color: #98461D;
			padding-left: 10px; 
			padding-right: 10px;
		}
		.footer {
			font: 65% verdana, arial, helvetica, sans-serif;
			color: #666;
			padding: 5px 0px 16px 16px
		}

/*
 *
 * TOP 
 *
 */
		
		div#top{ position: absolute; top: 0; left: 0; }
		div#topBlack{ width: 100%; height: 100; background: black; }
		div#corner{ 
			position: absolute; top: 100; left: 0; 
			width: 126; height: 127; 
			background: url( http://www.urbanmobilitygroup.com/images/chrome/corner.gif );
		}
		div#topStripe{
			position: absolute; top: 100; left: 0; width: 100%; height: 20;
			font: 5px verdana; background: #63747B;
		}
		.topNav_head_off{
			font: 5px verdana;
			background: #63747B url( http://www.urbanmobilitygroup.com/images/topNav/bullet.gif ) no-repeat;
			padding: 0px 0px 0px 24px;
		}
		.topNav_head_on{ 
			font: 5px verdana; 
			background: #52646A url( http://www.urbanmobilitygroup.com/images/topNav/bullet_on.gif ) no-repeat;
			padding: 0px 0px 0px 24px;
		}
		.topNav_head_at_off{ 
			font: 5px verdana; 
			background: #63747B url( http://www.urbanmobilitygroup.com/images/topNav/bullet_on.gif ) no-repeat;
			padding: 0px 0px 0px 24px;
		}
		.topNav_head_at_on{ 
			font: 5px verdana; 
			background: #52646A url( http://www.urbanmobilitygroup.com/images/topNav/bullet_on.gif ) no-repeat;
			padding: 0px 0px 0px 24px;
		}
		.topNav_dropdown{ 
			position: absolute; left: 0; top: 20; 
			width: 150; height: auto; 
			visibility: hidden; 
			z-index:2;
		}
		.topNav_dropTop{
			font: 5px verdana;
			width: 150; height: 12;
			background: url( http://www.urbanmobilitygroup.com/images/topNav/dropdown_top.gif ) no-repeat;
		}
		.topNav_dropBottom{
			font: 5px verdana;
			width: 150; height: 12;
			background: url( http://www.urbanmobilitygroup.com/images/topNav/dropdown_bottom.gif ) no-repeat;
		}
		div.topNavRow{ 
			padding: 4px 3px 4px 25px; background: #52646A; 
			font: 11 px verdana; color: #FFFFFF; text-decoration: none;
		}
		
		.topNavRow a, 
		.topNavRow a:link, 
		.topNavRow a:visited{
			font: 11px verdana; color: #FFFFFF; text-decoration: none;
		}
		.topNavRow a:hover{
			text-decoration: underline;
		}
		
		#topNav_about{ position: absolute; left: 129; top: 100; }
		#topNav_employer{ position: absolute; left: 211; top: 100; }
		#topNav_services{ position: absolute; left: 362; top: 100; }
		#topNav_commute{ position: absolute; left: 468; top: 100; }
		#topNav_downtown{ position: absolute; left: 601; top: 100; }
		
		div#headerImage{
	position:absolute;
	top:120;
	left: 0px;
	width: 100%;
	height: 125;
	background-image: url(http://www.urbanmobilitygroup.com/images/headImages/home_top_buildings.gif);

		}

/*
 *
 * LEFT 
 *
 */
		div#left{ 
			position:absolute; top: 0; left: 0; width: 150;
		}
		div#leftHead{
			position:absolute; left: 10; top:205;z-index:1;
		}
		div#leftNav{
			position:absolute; left: 9; top:255;
		}
		.leftnavRow{
			padding: 0px 10px 5px 10px;
		}
		.leftnavRow_at{
			padding: 0px 10px 5px 10px;
			background: url( http://www.urbanmobilitygroup.com/images/left/bullet.gif ) no-repeat;
		}
		.leftnavRow a:link, 
		.leftnavRow a:visited{
			font: xx-small verdana;
			color: #52646A;
			text-decoration: none;
		}
		.leftnavRow a:hover{
			text-decoration: underline;
		}
		.leftnavRow_at a:link, 
		.leftnavRow_at a:visited{
			font: bold xx-small verdana;
			color: #52646A;
			text-decoration: none;
		}
		
		.leftnavRow_at a:hover{
			text-decoration: underline;
		}
		.leftSubnav{
			margin: -2px 0px 6px 7px;
		}